body { 
  background: rgb(186, 206, 215); 
  color: black; 
  font: 16px/22px Helvetica, Arial, sans-serif; 
  margin: 0; padding: 0; 
}

h1 { 
  margin: 0 0 1px 0; /* The line is four px up from the base of the image */
  padding: 6px 0 0 0; /* Provide a bit of "white"space above the "horns" */
  text-align: left; 
  height: 65px; /* Same height as graphic */
}

/* Make sure that the 'g' hangs over the to of the navbar */
h1 img { background: none; position: relative;  z-index: 2; }


#nav { 
  display: block;
  padding: 0 0 2px 0; /* IE wants padding here as well as on the li elements */
  margin: 0;
  font-size: 110%; 
  font-family: sans-serif; 
}

#dummy { clear: both; padding: 0; margin: 0; height: 0; }

#nav li { 
  display: block; 
  position: relative;
  z-index: 1;
  float: right;
  padding: 2px 1em; 
  margin: 0 2px;
}

#nav li.selected { 
  background: rgb(221, 231, 235); 
  border-bottom: 2px solid rgb(221, 231, 235);
/*  background-color: white; */
  border-top: 2px solid rgb(54,89,112); 
  border-left: 2px solid rgb(54,89,112); 
  border-right: 2px solid rgb(54,89,112);
  margin: -2px 0;
}


#header { 
  padding-top: 3px;
  border-bottom: 2px solid rgb(54, 89, 112); 
/*  background: rgb(163, 189, 202); */
  background: rgb(255, 255, 255);
}

#header a { text-decoration: none; }
#header a:hover { text-decoration: underline; }

img { border: 0; }

#content {
	background-color: rgb(221, 231, 235);
	background-image: -webkit-linear-gradient(to bottom, rgb(221, 231, 235) 0%, rgb(186, 206, 215) 300px);
	background-image: linear-gradient(to bottom, rgb(221, 231, 235) 0%, rgb(186, 206, 215) 300px);
	min-height: 450px;
}

#content h2 { margin: 0; padding: 0; margin-bottom: 10px; }
#content { padding: 1em 0; }

#editbar { padding: 6px 0; border-bottom: 2px solid rgb(54, 89, 112); }

.container { padding: 0 30px; max-width: 50em; margin: 0 auto; }

/** Front page **/

.front { font-family: 'Libre Baskerville'; }

section { clear: both; margin-bottom: 2em; }

@media all {
  #intro { font-size: 24px; line-height: 32px; text-align: justify; margin-top: 0; margin-bottom: 1em; }
  #intro p { margin-top: 0; }
	#resources { width: 580px; margin: 0 auto; }

  #downloads p { margin-top: 0; }

	.slot { width: 200px; float: left; }
	.slot img { border: 5px solid #000; border-radius: 5px; margin: 5px; }
	.slot p { font-size: 14px; line-height: 18px; margin: 0 10px; }
}

@media all and (max-width: 860px) {
	.slots { width: 400px; margin: 0 auto; }

	.slot + .slot + .slot { clear: both; margin-top: 1em; }
	.slot + .slot + .slot + .slot { clear: none; }
}

@media all and (max-width: 650px) {
	#resources { width: 100%; }
}

@media all and (max-width: 450px) {
	.slots { width: 200px; margin: 0 auto; }
	.slot { clear: both; margin: 1em auto; }
}

#downloads { text-align: center; }
#downloads a { text-decoration: none; }
#downloads .other { font-size: 14px; }
#downloads .other a { font-weight: bold; }

#download {
	display: block; margin: 0 auto; width: 10em; padding: 7px 0;
	border: 1px solid black; border-radius: 5px;
    font: 26px/20px Helvetica;
	background-color: black; color: white;
    box-shadow: 0 2px 4px 2px #aaa, inset 1px 1px 5px 1px #666;
}

#download:active { box-shadow: 0 2px 4px 2px #aaa, inset -1px -1px 5px 1px #999; }
#download .sub { font-size: 16px; font-style: italic; }

#resources { margin-top: 3em; margin-bottom: 5em; }

#resources dt a { text-decoration: none; font-weight: bold; }
#resources dd { margin-bottom: 1em; }

/** Releases section **/

#releasesnav {
  float: right;
  margin-left: 20px;
  font-size: 80%;
  border-radius: 5px;
  background-color: rgba(0, 0, 0, 0.1);
  padding: 0 1em;
}

#releasesnav h3 {
  font-size: 100%;
  margin: 0.8em 0;
}

#releasesnav ul { 
  list-style-type: none;
  margin: 0;
  padding-left: 0;
}

#releasesnav li { 
  display: block;
  text-align: center;
  padding-left: 0; 
  margin-left: 0; 
}

#releasesnav button {
  cursor: pointer;
  background-color: transparent;
  border: none;
  text-decoration: underline;
  color: blue;
  font-size: inherit;
}

hr { border: 0; border-top: 1px solid rgb(54,89,112); margin: 0; }

blockquote { 
  border: 1px solid rgb(54,89,112);
  border-left-width: 10px; 

  background: #CBDAE1;
  padding: 0 10px;

  margin: 0;
}

blockquote:first-child { font-size: 150%; }

.quotesource { 
  border: 1px solid rgb(54,89,112);
  border-left-width: 10px; 
  border-top: 0;

  background: #CBDAE1;
  padding-left: 10px; padding-right: 10px; 

  text-align: right; 
  margin-top: -5px; 
  padding-bottom: 2px;
}

.quotesource:before { content: "-- "; }

pre {
  padding: 10px;
  border: 1px dashed rgb(54,89,112);
  background: #CBDAE1;
}

table { margin: 10px 0;
        border-collapse: collapse; border: 0;}

td, th { padding: 5px; border: 1px solid rgb(54, 89, 112); }

table.login td, table.login th { border: 0; padding: 2px; }

p + ul { margin-top: -5px; }
li { margin-bottom: 3px; }
li > p { margin: 0px; padding-bottom: 5px; } 

.footnote_ref { vertical-align: super; font-size: 70%; }
.footnote { 
  font-size: 80%; 
  margin-top: 20px; 
  border-top: 1px solid rgb(54, 89, 112);
}
.footnote + .footnote { border: 0; margin-top: 0; }
/*.footnote_def { vertical-align: super; font-size: 70% }*/


/* Modifications needed for smaller screens */
@media all and (max-width: 720px) 
{
  h1 { height: 84px; }
}

@media all and (max-device-width: 480px) {
  html, body { font: 18px/22px "Palatino Linotype", serif; }
  #intro { font-size: 22px; line-height: 28px; padding: 1em 0 0.2em 0; }
}
